sc::StateClassData Class Reference
Collaboration diagram for sc::StateClassData:
[legend]

## Public Member Functions

| StateClassData (int v=-1, const ClassDesc *c=0, char *name=0)
| StateClassData (const StateClassData &d)
StateClassData & | operator= (const StateClassData &d)

## Public Attributes

int | version
char * | name
const ClassDesc * | classdesc
int | ninstance

The documentation for this class was generated from the following file:

- statein.h